	SUBROUTINE VTSCRN(IARG)
C
C	Fonction:	Selectionner la couleur de l'ecran
C
C	Argument:	IARG =0 ---> fond sombre
C			IARG =1 ---> fond clair
C
	BYTE CHAR(5)
	DATA CHAR/27,'[','?','5',0/
	IF ((IARG.LT.0).OR.(IARG.GT.1)) RETURN
	CALL OUTSTR(CHAR)
	IF (IARG.EQ.0) CALL OUTSTR('l')
	IF (IARG.EQ.1) CALL OUTSTR('h')
	RETURN
	END
